<?xml version="1.0" encoding="utf-8" ?>
<log4net>
    <appender name="RollingFile" type="log4net.Appender.RollingFileAppender">
        <file type="log4net.Util.PatternString" value="log\FieldMigrator_[%processid].log" />
        <appendToFile value="true" />
        <maximumFileSize value="1MB" />
        <maxSizeRollBackups value="14" />

        <layout type="log4net.Layout.PatternLayout">
            <conversionPattern value="%utcdate{dd MMM yyyy HH:mm:ss,fff} %level [%thread] %logger - %message%newline" />
        </layout>
    </appender>
    <root>
        <level value="INFO" />
        <appender-ref ref="RollingFile" />
    </root>
</log4net>